.investment-list {
    @include rel-block;

    h3 {
        font-family: $font;
        color: $txt;
        font-size: 3rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 120%;
        text-align: left;
        display: flex;
        align-items: flex-start;

        @media only screen and (min-width: 1400px) {
        font-size: 3.6rem;
        }

        span {
            color: $txt;
            -webkit-text-fill-color: white;
            -webkit-text-stroke-width: .1rem;
            -webkit-text-stroke-color: $txt;
            font-family: $font;
            font-size: 4rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: normal;
            line-height: 100%;
            margin-right: 2rem;

            @media only screen and (min-width: 1400px) {
        font-size: 5rem;
        }
        }
    }

    ul {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 8.5rem;

        @media only screen and (min-width: 607px) and (max-width: 1399px) {
            margin: 0 -1.5rem 5rem -1.5rem
        }

        li {
            width: 50%;
            padding: 5rem 0 0 0;

            @media only screen and (min-width: 607px) and (max-width: 1399px) {
                padding: 3rem 1.5rem 0 1.5rem;
            }

            @media only screen and (max-width: 606px) {
                width: 100%;
            }

            .image {
                margin-bottom: 2rem;
                display: inline-block;
                overflow: hidden;
                max-width: 60.6rem;

                img {
                    @include link;
                }
            }

            p {
                font-size: 2.4rem;
                font-weight: 600;
                font-style: normal;
                letter-spacing: 0.24px;
                line-height: 120%;
            }

            a {
                @include rel-block;

                &:hover {
                    .image {
                        img {
                            transform: scale(1.05);
                        }
                    }
                }
            }
        }
    }
}